<?xml version='1.0'?>

<!DOCTYPE cscpage SYSTEM "../csc.dtd">

<cscpage title="CSC Books">
  <header />
  <section title="CSC Books">
    <p>
      We are currently transitioning to our new library system, koha.
      Eventually all our books will listed in this system and checkouts will
      be handled through it as well.
    </p>
  </section>
  <footer />
</cscpage>
